header span {
    font-size: 40px;

}

.one {
    padding-top: 50px
}

.nav-pills a {
    color: black;
}

.nav-pills a:hover {
    color: rgb(3, 104, 129);
    /* transition-delay: 0ms; */
    border: 1px solid black;
    background-color: rgb(249, 250, 250);
}

.home a:hover {
    font-weight: 600;
}

.aboutus a:hover {
    font-weight: 600;
}

.contactus a:hover {
    font-weight: 600;
}

.products a:hover {
    font-weight: 600;
}


.footer a {
    text-decoration: none;
    color: gray;
}

.dropdown-menu li {
    position: relative;
}

.dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    left: 70%;
    top: 7px;
}


.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
}

.dropdown-menu>li:hover>.dropdown-submenu {
    display: block;
}


#info-btn {
    display: none;
}

#head {
    display: flex;
    justify-content: center;
}

.shade {
    background-color: rgb(248, 245, 242);
    border-top: solid 2px black;
    border-bottom: 2px solid white;
}

.shade p {
    text-align: center;
    font-size: 20px;
    font-family: 'Playfair Display', serif;
    margin-bottom: 0;
}

.shade a {
    color: #036881;
    text-decoration: none;
    font-style: italic;
}

@media(max-width:455px) {
    header img {
        height: 70px;
        width: 60px;
    }

    #home-btn,
    #aboutus-btn,
    #products-btn,
    #contact-btn {
        display: none;
    }

    #info-btn {
        display: flex;

    }

    #head {
        /* margin-bottom: 2px;
        padding-bottom: 2px; */
        justify-content: space-between;
    }

    #dropporcelain {
        border: 1px solid rgb(11, 19, 59);
        /* border-radius: 4px; */
        color: #036881;
        font-weight: bold;
    }

    header span {
        font-size: 30px;
    }
}


@media(max-width:1366px) {}

@media(max-width:1024px) {}

@media(max-width:768px) {}

@media(max-width:428px) {}

@media(max-width:412px) {
    .head h1 {
        font-size: 26px;
    }

    .one {
        padding-top: 10px;
    }

    footer {
        padding-top: 20px;
    }

    footer h5 {
        font-size: 15px;
        margin-bottom: 8px;
    }

    footer a {
        font-size: 12px;
    }

    footer address {
        font-size: 12px;
    }
}

@media(max-width:390px) {}

@media(max-width:384px) {
    .head h1 {
        font-size: 24px;
    }
}


@media(max-width:375px) {}

@media(max-width:360px) {
    .head h1 {
        font-size: 22px;
    }
}